@charset "UTF-8";
#backBtn, div[aria-label=breadcrumbs] ul li a, h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  text-decoration: none;
  color: #000;
}

.moduletable_menu li.active a span:after, .moduletable_menu li a:hover span:after {
  width: 99%;
  opacity: 1;
}

body {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  font-family: "Prompt", sans-serif;
  color: #000;
  letter-spacing: 0.03em;
}
@media (min-width: 576px) {
  body {
    font-size: 16px;
    line-height: 27px;
  }
}
@media (min-width: 1200px) {
  body {
    font-size: 18px;
    line-height: 32px;
  }
}
@media (min-width: 1600px) {
  body {
    font-size: 20px;
    line-height: 33px;
  }
}

.container {
  max-width: 100%;
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
strong,
b {
  font-weight: 600;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  color: #000;
  margin-bottom: 10px;
}
h1 {
  font-size: 32px;
  line-height: 1;
  margin: 20px 0 30px;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #000;
}
@media (max-width: 575px) {
  h1 {
    font-size: 22px;
    line-height: 25px;
    letter-spacing: 0.1em;
    margin-bottom: 27px;
  }
}

.info-contact {
  margin-top: 30px;
}
@media (min-width: 768px) {
  .info-contact {
    margin-top: 90px;
  }
}

#content {
  margin-top: 30px;
}
@media (min-width: 768px) {
  #content {
    margin-top: 85px;
  }
}
@media (max-width: 575px) {
  #content h1 {
    padding: 0 35px;
  }
}
#content h1:after {
  width: 21px;
  height: 5px;
  background: #000;
  display: block;
  margin: 23px auto 20px;
  content: "";
}
@media (max-width: 575px) {
  #content h1:after {
    width: 13px;
    height: 4px;
    margin: 16px auto 16px;
  }
}

.view-contact #content,
.view-article #content {
  margin-top: 0;
}

h2 {
  margin: 0 0 20px;
  font-size: 22px;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

h3 {
  font-size: 20px;
  font-weight: 700;
  padding: 0;
  margin: 0 0 25px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

h4 {
  font-size: 24px;
  line-height: 1.35;
}

h5 {
  font-size: 18px;
  line-height: 1.5;
}

h6 {
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: 0;
}

h2 a {
  text-decoration: none;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #000;
  transition: all 0.5s ease;
}
a:hover {
  color: #000;
  text-decoration: none;
}

.view-category .thumb a.animLink:after, .moduletable_menu li a span:after {
  content: " ";
  width: 0;
  display: block;
  transition: all 0.4s;
  opacity: 0;
  background-color: #000;
  position: relative;
}

dd {
  display: block;
  margin: 0px;
}

label.asterix-ancor.visCSSlabel,
.tooltip,
.star {
  display: none !important;
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
.btn,
button,
input[type=submit],
input[type=reset],
input[type=button] {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  background: #fff;
  color: #000;
  text-decoration: none;
  transition: all 0.5s ease;
  height: 51px;
  line-height: 47px;
  border: none;
  position: relative;
  text-align: center;
  font-weight: 700;
  border: 3px solid #000;
  padding: 0 20px;
  font-family: "Prompt", sans-serif;
  letter-spacing: 0.1em;
  width: 100%;
  cursor: pointer;
}
.button:hover, .button:focus,
.btn:hover,
.btn:focus,
button:hover,
button:focus,
input[type=submit]:hover,
input[type=submit]:focus,
input[type=reset]:hover,
input[type=reset]:focus,
input[type=button]:hover,
input[type=button]:focus {
  color: #fff !important;
  background: #000;
}

.button:hover a, .button:focus a {
  color: #fff !important;
}

.button.button-primary,
button.button-primary,
input[type=submit].button-primary,
input[type=reset].button-primary,
input[type=button].button-primary {
  color: #000;
  background-color: #fff;
  border-color: #000;
}
.button.button-primary:hover, .button.button-primary:focus,
button.button-primary:hover,
button.button-primary:focus,
input[type=submit].button-primary:hover,
input[type=submit].button-primary:focus,
input[type=reset].button-primary:hover,
input[type=reset].button-primary:focus,
input[type=button].button-primary:hover,
input[type=button].button-primary:focus {
  color: #000;
  background-color: #fff;
  border-color: #4700bc;
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.visform textarea,
input[type=email],
input[type=number],
input[type=search],
input[type=text],
input[type=tel],
input[type=url],
input[type=password],
textarea,
select {
  height: 40px;
  padding: 6px 15px;
  background-color: #fff;
  border: 1px solid #4f4f4f !important;
  width: 100%;
  box-shadow: none;
  box-sizing: border-box;
  font-family: "Prompt", sans-serif;
  letter-spacing: 0.03em;
  width: 100% !important;
}
.visform textarea:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=search]:focus,
input[type=text]:focus,
input[type=tel]:focus,
input[type=url]:focus,
input[type=password]:focus,
textarea:focus,
select:focus {
  border: 1px solid #4700bc;
  outline: 0;
}

input[type=email],
input[type=number],
input[type=search],
input[type=text],
input[type=tel],
input[type=url],
input[type=password],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 14px;
}

textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px;
}

label,
legend {
  display: block;
}

fieldset {
  padding: 0;
  border-width: 0;
}

input[type=checkbox],
input[type=radio] {
  display: inline;
}

.custom-radio,
.custom-checkbox {
  display: inline-block;
  position: relative;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 50%;
  border: 2px solid #000;
  background: #fff;
  transition: 0.4s all;
  margin-right: 9px;
  margin-top: -3px;
}
.custom-radio span,
.custom-checkbox span {
  display: block;
  background-color: #000;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  transform: scale(0);
  transition: 0.1s transform;
}
.custom-radio input[type=radio],
.custom-radio input[type=checkbox],
.custom-checkbox input[type=radio],
.custom-checkbox input[type=checkbox] {
  height: inherit;
  width: inherit;
  border-radius: inherit;
  opacity: 0;
  cursor: pointer;
  margin: 0;
  display: block;
}
.custom-radio input[type=radio]:checked + span,
.custom-radio input[type=checkbox]:checked + span,
.custom-checkbox input[type=radio]:checked + span,
.custom-checkbox input[type=checkbox]:checked + span {
  transform: scale(0.65);
}

.custom-checkbox {
  border-radius: 5px;
}
.custom-checkbox span {
  border-radius: 5px;
}

.radio-inline,
.checkbox-inline {
  cursor: pointer;
}
.radio-inline:hover .custom-radio,
.radio-inline:hover .custom-checkbox,
.checkbox-inline:hover .custom-radio,
.checkbox-inline:hover .custom-checkbox {
  background: #2ad064;
}

label > .label-body {
  display: inline-block;
  margin-left: 10px;
  font-weight: normal;
}

.invalid {
  border-color: #c60e0e !important;
}

.vis_mandatory {
  display: none;
}

.visform textarea {
  padding-top: 8px;
  display: block;
  height: 100px;
}

.visBtnCon .btn {
  margin: auto;
}

.visCSSlabel {
  width: calc(100% - 20px);
  float: none;
  display: inline-block;
  margin: 15px 0 0 0;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 0.03em;
  /* padding-left: 15px; */
  font-weight: 600;
}
.visCSSlabel ~ input[type=checkbox] {
  float: left;
}

.required {
  position: relative;
}

.errorcontainer {
  position: absolute;
  right: 0;
  top: -71px;
  width: 250px;
}

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside;
}

ol {
  list-style: decimal inside;
}

ol,
ul {
  padding-left: 0;
  margin-top: 0;
}

ul ul,
ul ol,
ol ol,
ol ul {
  margin: 0 0 15px 0;
}

li {
  margin-bottom: 10px;
}

/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: 20px 5px;
  margin: 0 2px;
  font-size: 90%;
  white-space: nowrap;
  background: #fafafa;
  border: 1px solid #000;
  border-radius: 4px;
}

pre > code {
  display: block;
  padding: 10px 15px;
  white-space: pre;
}

/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
table {
  padding: 0 0 0 40px;
  border-spacing: 4px 2px;
  border-collapse: separate;
  margin: auto;
}

tr:first-child td {
  color: #fff;
  background: #4700bc;
  padding: 17px 40px;
  border: 0;
  font-size: 13px;
}

th,
td {
  border: 0;
  background: #4f4f4f;
  padding: 7px 24px 7px 15px;
  vertical-align: top;
  font-size: 16px;
  text-align: center;
  font-weight: 700;
  color: #4700bc;
}

td:first-child {
  text-align: left;
  padding-left: 38px;
  font-size: 13px;
  font-weight: 700;
  color: #fafafa;
}

tr td {
  background: #4f4f4f;
}

a.close {
  font-size: 18px;
  position: absolute;
  right: 10px;
  top: 3px;
}

.alert {
  position: relative;
  padding: 30px 35px;
  background-color: #65CB0D;
  margin: 0 0 27px;
  color: white;
}
.alert a.close {
  top: 14px;
  font-size: 52px;
  right: 22px;
}
.alert h4 {
  color: white;
}
.alert.warning {
  background-color: #FFB300;
}
.alert.error {
  background-color: #FF1200;
}

input,
textarea,
select,
fieldset {
  margin-bottom: 0;
}

ul {
  margin: 0 0 15px 0;
  padding: 0;
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 30px;
  margin-bottom: 35px;
  border-width: 0;
  border-top: 1px solid #4700bc;
}

/* Header
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 999;
  background: #fff;
  height: 120px;
  display: flex;
  align-items: center;
}
@media (min-width: 1600px) {
  .header {
    height: 152px;
  }
}
@media (max-width: 991px) {
  .header {
    height: 75px;
  }
}
.header:after {
  content: "";
  background: #000;
  height: 4px;
  width: calc(100% - 50px);
  display: inline-block;
  position: absolute;
  margin: auto;
  bottom: -4px;
  left: 0;
  right: 0;
}
@media (min-width: 992px) {
  .header:after {
    width: calc(100% - 50px);
  }
}
@media (min-width: 1200px) {
  .header:after {
    width: calc(100% - 120px);
  }
}
@media (min-width: 1600px) {
  .header:after {
    width: calc(100% - 320px);
  }
}
.header .row {
  align-items: center;
}
@media (min-width: 992px) {
  .header .row {
    justify-content: space-between;
  }
}
.header a {
  color: #000;
  text-decoration: none;
  font-weight: 700;
  display: block;
}
@media (min-width: 576px) {
  .header a {
    font-size: 16px;
    line-height: 27px;
    letter-spacing: 1.5px;
  }
}
@media (min-width: 1200px) {
  .header a {
    font-size: 19px;
    line-height: 32px;
    letter-spacing: 1.5px;
  }
}
@media (min-width: 1600px) {
  .header a {
    font-size: 22px;
    letter-spacing: 2.5px;
    line-height: 34px;
  }
}

.slider ul {
  height: 407px !important;
  min-height: 407px !important;
}

.slider img {
  height: 407px !important;
  -o-object-fit: none !important;
  object-fit: none !important;
  width: 100%;
  max-width: initial;
}

.slider .slide-content a.qx-btn {
  border-color: white;
  border-radius: 0;
  border: 3px solid white;
  padding: 30px 20px;
}

@media (max-width: 991px) {
  #_logoHeaderRoot {
    max-width: unset;
    flex: 0 0 calc(100% - 85px);
  }
}

.logo {
  text-align: left;
  color: #424242;
  display: block;
  font-size: 34px;
  margin: 0;
  font-weight: 700;
}
.logo a,
.logo a:hover {
  color: inherit;
  text-decoration: none;
  display: flex;
  align-items: center;
}
.logo a .icon-logo {
  font-size: 24px;
  color: black;
}
@media (min-width: 992px) {
  .logo a .icon-logo:before {
    top: -4px;
    position: relative;
  }
}
@media (min-width: 992px) {
  .logo a .icon-logo {
    font-size: 30px;
  }
}
@media (min-width: 1200px) {
  .logo a .icon-logo {
    font-size: 38px;
  }
}
@media (min-width: 1600px) {
  .logo a .icon-logo {
    font-size: 40px;
  }
}

#menuIcon {
  font: inherit;
  display: inline-block;
  overflow: visible;
  margin: 0;
  padding: 11px 9px;
  cursor: pointer;
  transition-timing-function: linear;
  transition-duration: 0.15s;
  transition-property: opacity, -webkit-filter;
  transition-property: opacity, filter;
  transition-property: opacity, filter, -webkit-filter;
  text-transform: none;
  color: inherit;
  border: 0;
  background-color: transparent;
  height: 41px;
}
#menuIcon > div {
  position: relative;
  display: inline-block;
  width: 21px;
  height: 21px;
}
#menuIcon > div > span {
  top: 50%;
  display: block;
  margin-top: -4px;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition-duration: 0.22s;
}
#menuIcon > div > span:after, #menuIcon > div > span:before, #menuIcon > div > span {
  background-color: #000;
  position: absolute;
  width: 21px;
  height: 3px;
  transition-timing-function: ease;
  transition-duration: 0.3s;
  transition-property: transform;
}
#menuIcon > div > span:after, #menuIcon > div > span:before {
  display: block;
  content: "";
}
#menuIcon > div > span:before {
  top: -8px;
  transition: top 0.1s ease-in 0.25s, opacity 0.1s ease-in;
}
#menuIcon > div > span:after {
  bottom: -8px;
  transition: bottom 0.1s ease-in 0.25s, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
#menuIcon.active span {
  left: -2px;
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: rotate(225deg);
}
#menuIcon.active span:after {
  bottom: 0;
  transition: bottom 0.1s ease-out, transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
  transform: rotate(-90deg);
}
#menuIcon.active span:before {
  top: 0;
  transition: top 0.1s ease-out, opacity 0.1s ease-out 0.12s;
  opacity: 0;
}

#_desktop_menu_items {
  text-align: center;
}

.moduletable_menu ul {
  margin: 0;
  display: flex;
  justify-content: center;
}
@media (min-width: 1600px) {
  .moduletable_menu ul {
    margin: 0 auto;
    width: 100%;
  }
}
.moduletable_menu li {
  list-style: none;
  display: inline-block;
  width: 100%;
  margin: 3px 0 0 0;
}
.moduletable_menu li a {
  text-transform: uppercase;
  display: block;
  padding: 16px 0;
  z-index: 999;
  transition: all 0.5s ease;
  text-align: center;
  text-indent: 0;
  text-transform: uppercase;
}
.moduletable_menu li a span {
  display: inline-block;
}
.moduletable_menu li a span:after {
  top: 1px;
  height: 2px;
}
@media (min-width: 768px) {
  .moduletable_menu li a span:after {
    height: 3px;
  }
}
@media (min-width: 992px) {
  .moduletable_menu li a span:after {
    height: 3px;
  }
}
@media (min-width: 1600px) {
  .moduletable_menu li a span:after {
    height: 4px;
  }
}
#_mobile_menu {
  flex-wrap: wrap;
  display: flex;
  height: calc(100vh - 75px);
  font-size: 17px;
  text-align: left;
  position: fixed;
  width: 100%;
  align-content: flex-start;
  z-index: 990;
  background: #fff;
  overflow: auto;
  top: 79px;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s all;
}
#_mobile_menu a {
  text-decoration: none;
  color: #000;
  display: block;
}
#_mobile_menu #_mobile_menu_items {
  width: 100%;
  text-align: center;
}
#_mobile_menu.active {
  opacity: 1;
  visibility: visible;
}
#_mobile_menu .nav {
  list-style: none;
  margin: 30px 0 0;
}
#_mobile_menu .nav li a {
  font-size: 22px;
  font-weight: 700;
  padding: 20px 0;
  text-transform: uppercase;
}

@media (max-width: 991px) {
  #_phoneHeaderRoot {
    max-width: unset;
    flex: 0;
  }
}

#phoneHeader {
  display: block;
  text-align: right;
}
@media (max-width: 991px) {
  #phoneHeader {
    text-align: center;
    margin-top: 5px;
  }
}
#phoneHeader i {
  font-size: 22px;
}

.language-block {
  position: relative;
}

#langSwitcher {
  list-style: none;
  margin: 0;
  text-align: left;
}
#langSwitcher li {
  margin: 0;
  padding-left: 9px;
}

#_desktop_languages #langSwitcher {
  left: 0;
  position: absolute;
  right: 0;
  top: 30px;
  visibility: hidden;
  z-index: 2;
  background: white;
  padding-bottom: 6px;
  opacity: 0;
  transition: 0.4s all;
}
#_desktop_languages #langSwitcher .lang-active {
  display: none;
}
#_desktop_languages.active #langSwitcher {
  visibility: visible;
  opacity: 1;
}
#_desktop_languages #activeLang a {
  text-align: left;
  padding-left: 9px;
}

#activeLang {
  text-align: center;
}

#_mobile_languages {
  width: 100%;
  margin-top: 20px;
}
#_mobile_languages #langSwitcher {
  width: 100%;
  text-align: center;
}
#_mobile_languages li {
  display: inline-block;
  margin: 0 20px;
}
#_mobile_languages li a {
  padding: 15px;
}

/* Breadcrumb
–––––––––––––––––––––––––––––––––––––––––––––––––– */
div[aria-label=breadcrumbs] .divider {
  font-size: 7px;
  display: inline-block;
  position: relative;
  top: -1px;
}
@media (max-width: 575px) {
  div[aria-label=breadcrumbs] .divider {
    margin-left: 4px;
  }
}
div[aria-label=breadcrumbs] ul {
  list-style: none;
  margin: 16px 0 50px;
}
@media (max-width: 575px) {
  div[aria-label=breadcrumbs] ul {
    margin: 8px 0;
  }
}
div[aria-label=breadcrumbs] ul li {
  display: inline-block;
  font-size: 14px;
  margin: 0;
}
@media (max-width: 575px) {
  div[aria-label=breadcrumbs] ul li {
    font-size: 11px;
  }
}
div[aria-label=breadcrumbs] ul li a {
  font-weight: 700;
  text-transform: lowercase;
  letter-spacing: 0.03em;
}
@media (max-width: 575px) {
  div[aria-label=breadcrumbs] ul li a {
    letter-spacing: 0.06em;
  }
}
div[aria-label=breadcrumbs] ul li span {
  text-transform: lowercase;
}

#backBtn {
  top: 24px;
  position: absolute;
  font-size: 24px;
  left: 30px;
}
@media (max-width: 575px) {
  #backBtn {
    left: 10px;
    font-size: 18px;
  }
}

.view-contact #backBtn {
  top: 52px;
}
@media (min-width: 768px) {
  .view-contact #backBtn {
    top: 107px;
  }
}
@media (max-width: 575px) {
  .view-contact {
    top: 24px;
  }
}

/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.footer {
  background: url(../img/footer2.jpg) no-repeat center center;
  background-size: cover;
  font-size: 14px;
  color: #fff;
  text-align: center;
  padding: 40px 0;
}
@media (min-width: 992px) {
  .footer {
    font-size: 16px;
    padding: 63px 0;
    line-height: 30px;
  }
}
.footer p {
  letter-spacing: 0.1em;
  margin-bottom: 0;
}
.footer span {
  letter-spacing: 0.03em;
}
.footer a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  letter-spacing: 0.03em;
}
.footer ul {
  margin: 0;
}
.footer ul li {
  display: block;
  margin: 0;
}
.footer ul a {
  display: inline-block;
  letter-spacing: 0.08em;
}
.footer ul a:not(.facebook) {
  text-decoration: none;
}
.footer ul a:not(.facebook):hover {
  text-decoration: underline;
}

/* Transition pages
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.loader {
  margin: auto;
  display: table;
}

#wrapper,
.header-banner {
  opacity: 1;
  transition: 0.9s ease;
}

#wrapper.animCont,
.header-banner.animCont {
  opacity: 0;
}

/* Pages
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.body {
  padding: 0;
}

.header-banner {
  max-height: 607px;
  overflow: hidden;
}
.header-banner .qx-section {
  padding-top: 0px !important;
}
.header-banner h2 {
  font-size: 77px;
  letter-spacing: 0.1em;
  line-height: 1.2;
}
@media (max-width: 991px) {
  .header-banner h2 {
    font-size: 6.5vw;
  }
}
@media (max-width: 767px) {
  .header-banner h2 {
    font-size: 7.5vw;
    padding: 0 26px;
  }
}
@media (max-width: 575px) {
  .header-banner h2 {
    font-size: 8vw;
  }
}

.qx-element-image-v2,
.iframe-block {
  line-height: 0;
}

.blog-featured .items-leading {
  margin-bottom: 40px;
}

.blog .items-leading {
  margin-bottom: 40px;
}

.item-page {
  margin: 0 auto;
}
.item-page .page-header {
  margin-bottom: 97px;
}
@media (max-width: 575px) {
  .item-page .page-header {
    margin-bottom: 20px;
  }
}

.item-image img,
.cat-children img {
  width: 100%;
}

.cat-children,
.cat-children h3,
.cat-children .category-desc {
  text-align: left;
}

.page-header h2 {
  font-size: 25px;
  line-height: 30px;
  letter-spacing: 2px;
}

.view-category .thumb a.animLink:after {
  top: 8px;
  height: 3px;
}
@media (min-width: 768px) {
  .view-category .thumb a.animLink:after {
    height: 3px;
  }
}
@media (min-width: 992px) {
  .view-category .thumb a.animLink:after {
    height: 3px;
  }
}
@media (min-width: 1600px) {
  .view-category .thumb a.animLink:after {
    height: 3px;
  }
}
.view-category .thumb:hover img {
  opacity: 0.7;
  transition: all 0.3s;
}
.view-category .thumb:hover a.animLink:after {
  width: 99%;
  opacity: 1;
}
.view-category .thumb img {
  opacity: 1;
  transition: all 0.3s;
}

.view-article .category-desc {
  margin-bottom: 0;
}

.category-desc {
  text-align: center;
  margin-bottom: 50px;
  max-width: 620px;
  width: 100%;
  margin: -5px auto 115px;
}

main {
  width: 100%;
}

.qx-slider-pro-v2 .slider-pro-item {
  margin: 0;
}
.qx-slider-pro-v2 .slider-pro-item > img {
  will-change: top, transform;
  -o-object-fit: none !important;
  object-fit: none !important;
  position: relative;
}

.width-tiles-text,
.qx-element-text-v2 {
  max-width: 628px;
  margin: 0 auto !important;
}
@media (max-width: 767px) {
  .width-tiles-text,
  .qx-element-text-v2 {
    padding-right: 26px;
    padding-left: 26px;
    margin-top: 34px !important;
    margin-bottom: 34px !important;
  }
}

/* STRONA GŁÓWNA */
@media (max-width: 1200px) and (min-width: 768px) {
  .index #qx-image-97142 img {
    min-height: auto;
  }
  .index div#qx-text-92143 {
    right: 20px;
  }
  .index .qx-element-wrap img {
    min-height: 550px;
    background-size: cover;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .index p {
    padding: 0 30px;
  }
}
.index .qx-col-wrap,
.index .qx-section {
  padding: 0 !important;
}
.index #content {
  margin-top: 30px;
}
@media (min-width: 768px) {
  .index #content {
    margin-top: 0;
  }
}
.index .item-content-row {
  margin-bottom: 0;
}

/* STRONA OFERTY I LISTA PRODUKTÓW */
.blog .item-content-row > div,
.category-list .item-content-row > div {
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .blog .item-content-row > div,
  .category-list .item-content-row > div {
    margin-bottom: 58px;
  }
}
.blog #description,
.category-list #description {
  max-width: 620px;
  width: 100%;
  margin: -5px auto 65px;
}
@media (min-width: 768px) {
  .blog #description,
  .category-list #description {
    margin: -5px auto 115px;
  }
}
.blog h2,
.category-list h2 {
  display: inline-block;
}
.blog h2 a,
.category-list h2 a {
  display: block;
  padding-top: 20px;
  padding-bottom: 15px;
}
@media (min-width: 768px) {
  .blog h2 a,
  .category-list h2 a {
    padding-top: 25px;
    padding-bottom: 15px;
  }
}

.qx-btn-primary {
  /* font-size: 14px; */
  text-transform: uppercase;
  background: #fff;
  color: #000;
  text-decoration: none;
  transition: all 0.5s ease;
  height: 51px;
  /* line-height: 47px; */
  position: relative;
  text-align: center;
  font-weight: 600;
  border: 3px solid #000;
  border-radius: 0;
  /* padding: 0 20px; */
  font-family: "Prompt", sans-serif;
  letter-spacing: 0.1em;
  min-width: 207px;
}

.qx-btn-primary:hover {
  background: black;
  color: white;
  border: 3px solid black;
}
.qx-btn-primary:hover i {
  color: white !important;
}

/* STRONA PRODUKTU */
.item-content-row {
  margin-bottom: 70px;
}
.item-content-row .description {
  font-size: 14px;
}
@media (min-width: 576px) {
  .item-content-row .description {
    font-size: 16px;
    line-height: 27px;
  }
}

/*#contactArticle {
    text-align: center;
    margin: 50px 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0.1em;
}*/
#galleryContainer {
  position: relative;
  float: right;
}
@media (max-width: 575px) {
  #galleryContainer {
    padding: 0 21px;
  }
}

#sliderNavigation .tns-controls {
  position: absolute;
  top: calc(50% - 20px);
  z-index: 99;
  width: 100%;
}
#sliderNavigation button {
  border: 0;
  position: absolute;
  font-size: 21px;
  padding: 0 10px;
  cursor: pointer;
  outline: 0;
  min-width: auto;
  width: auto;
  height: auto;
}
@media (max-width: 575px) {
  #sliderNavigation button {
    font-size: 14px;
  }
}
#sliderNavigation button:hover, #sliderNavigation button:focus {
  background: none;
  color: #4f4f4f !important;
}
#sliderNavigation button[data-controls=prev] {
  left: -43px;
}
@media (max-width: 575px) {
  #sliderNavigation button[data-controls=prev] {
    left: -34px;
  }
}
#sliderNavigation button[data-controls=next] {
  right: -43px;
}
@media (max-width: 575px) {
  #sliderNavigation button[data-controls=next] {
    right: 7px;
  }
}
#sliderNavigation button i {
  font-weight: 700;
}

.additional-info .qx-element-wrap {
  align-items: center;
  display: flex;
  height: 100%;
}
.additional-info .qx-element-text-v2 {
  width: 100%;
}

#contactForm {
  max-width: 628px;
  width: 100%;
  margin: 72px auto 0;
}

h3 {
  margin: 0 0 20px;
}
h3 span.contact-name {
  text-transform: none;
}

span.contact-mobile {
  font-weight: 700;
}

input#field30 {
  margin-bottom: 15px;
}

input#field25 {
  margin-bottom: 15px;
}

.visCheckbox {
  margin: 0;
  font-size: 14px;
  font-weight: normal;
  text-transform: none;
}

.visforms.visforms-form {
  width: 100%;
  margin: 0 auto;
}
@media (min-width: 576px) {
  .visforms.visforms-form {
    width: 66%;
  }
}

.visBtnCon {
  margin-top: 20px;
}

#qx-text-34136 {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  margin: 0 auto;
}

.simple-page {
  font-size: 14px;
  line-height: 23px;
}
.simple-page #content {
  margin-top: 35px;
}
.simple-page .item-content-row {
  width: 100%;
}
@media (min-width: 768px) {
  .simple-page .item-content-row {
    width: 75%;
  }
}
@media (min-width: 992px) {
  .simple-page .item-content-row {
    width: 60%;
  }
}
.simple-page .item-content-row li {
  margin-bottom: 3px;
}
.simple-page .item-content-row p {
  margin-bottom: 10px;
}

a.btn.jmodedit {
  display: none;
}

.visform label {
  font-size: 16px;
  text-align: left;
  line-height: 28px;
}
.visform label.checkbox-inline {
  margin-top: 10px;
}

.qx-figure-caption {
  line-height: 1;
}

a.btn[href^="tel:"]:before {
  content: "\e902";
  font-family: "icomoon" !important;
  margin-right: 0.5em;
  margin-right: 15px;
}

.panel_cookie {
  width: 100%;
  position: fixed;
  left: 0;
  z-index: 999;
  background-color: #000;
  padding: 0;
}
@media (min-width: 768px) {
  .panel_cookie {
    width: 33.33%;
    text-align: center;
  }
}
.panel_cookie p,
.panel_cookie h4,
.panel_cookie button {
  text-align: center;
  font-size: 11px;
  line-height: 150%;
  text-align: center;
  color: #fff;
}
.panel_cookie .tresc {
  padding: 30px 10px;
  text-align: center;
}
@media (min-width: 768px) {
  .panel_cookie .tresc {
    padding: 30px 30px;
  }
}

#panel_cookie_dol {
  bottom: 0;
}

#panel_cookie {
  top: 0;
}

.panel_cookie button,
body .panel_cookie button {
  text-transform: uppercase;
  margin-top: 15px;
  background: #fff;
  color: #1c1a1d;
  text-decoration: none;
  transition: all 0.5s ease;
  height: 34px;
  font-size: 14px;
  max-width: 135px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  text-align: center;
  font-weight: bold;
  border: 3px solid #fff;
  padding: 0 25px;
  font-family: "Prompt", sans-serif;
  font-style: normal;
  cursor: pointer;
}
@media (min-width: 768px) {
  .panel_cookie button,
  body .panel_cookie button {
    height: 36px;
    font-size: 16px;
    max-width: 150px;
  }
}

.panel_cookie button:hover,
.panel_cookie button:focus,
.panel_cookie button:active {
  border: 3px solid #fff;
  color: #fff;
  background: #000;
  transition: all 0.5s ease;
}

.panel_cookie h4 {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}
@media (min-width: 768px) {
  .panel_cookie h4 {
    font-size: 14px;
  }
}

.panel_cookie p {
  margin: 2px 0 0;
}

.panel_cookie p a {
  text-decoration: underline;
  background: none;
  color: white;
}

.panel_cookie a:hover,
.panel_cookie a:active,
.panel_cookie a:focus {
  text-decoration: none;
  background: none;
}

.visform:not(.bt4mcindividual):not(.uikit3):not(.uikit2) label.error {
  margin: 0 0 0 3%;
  background-color: #FF1200;
}

.visform:not(.bt4mcindividual):not(.uikit3):not(.uikit2) p.errorcontainer:after {
  border-top: 12px solid #FF1200;
  margin-left: 6%;
}

.errorcontainer {
  left: 0;
  right: auto;
  text-align: left;
}

.footer-bottom {
  margin: 50px auto;
  display: block;
  font-size: 12px;
  line-height: 150%;
  text-align: center;
  max-width: 1000px;
  width: 100%;
}

/* slider arrows fix  */
#sliderNavigation button {
  line-height: 0;
}

@media (max-width: 1200px) and (min-width: 768px) {
  .index div#qx-text-92143 {
    right: 0 !important;
  }
}